# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# comp_compress.h File Reference

`#include <libdirac_common/arrays.h>`
`#include <libdirac_common/wavelet_utils.h>`
`#include <libdirac_common/common.h>`
`#include <libdirac_byteio/component_byteio.h>`

Include dependency graph for comp_compress.h:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::CompCompressor
    Compress a frame component. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.